.name {
  font-style: normal;
  font-weight: bold;
  font-size: 24px;
  line-height: 49px;
  text-align: center;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #000000;
}

.title {
  font-weight: bold;
  font-size: 2.25rem;
  line-height: 49px;
  color: #F9B23D;
  text-transform: capitalize;
  border-bottom: 5px solid transparent;

  -moz-border-image: -moz-linear-gradient(left, #3acfd5 0%, #3a4ed5 100%);
  -webkit-border-image: -webkit-linear-gradient(left, #3acfd5 0%, #3a4ed5 100%);
  border-image: linear-gradient(to right, #3acfd5 0%, #3a4ed5 100%);

  border-image-slice: 1;
  width: min-content;
}

.detail-title {
  font-weight: bold;
  font-size: 2.25rem;
  line-height: 49px;
  color: #9dd1f4;
  text-transform: capitalize;
  border-bottom: 5px solid transparent;

  -moz-border-image: -moz-linear-gradient(left, #294e55 0%, #02ddb7 100%);
  -webkit-border-image: -webkit-linear-gradient(left, #294e55 0%, #02ddb7 100%);
  border-image: linear-gradient(to right, #294e55 0%, #02ddb7 100%);

  border-image-slice: 1;
  width: fit-content;
}

@import "https://fonts.googleapis.com/css?family=Open+Sans:300,400";

* {
  font-family: 'Open Sans', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: Arial, Helvetica, sans-serif;
}

body {
  color: white;
  font-size: 18px;
  background: rgb(52,62,87);
  background: radial-gradient(circle, rgba(52,62,87,1) 0%, rgba(52,62,87,1) 0%, rgba(31,41,66,1) 100%);
  min-height: 90vh;
}

.overlay {
  background-color: rgba(0, 0, 0, 0.5);
}

.nav-link {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: bold;
  font-size: 12px;
  line-height: 16px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #e5f1f9 !important;
  text-decoration: none;
}

.active {
  content: 'halo';
  color: #ffb548;
}

.navbar-dark .navbar-nav .nav-link:hover,
.nav-link:hover {
  color: #ffb548 !important;
}


.nav-link.active {
  color: #205260 !important;
  background-color: #e5f1f9;
  align-self: baseline;
  border-radius: 20px;
  padding: 5px 20px;
}

.logo {
  font-weight: bold;
  font-size: 24px;
  line-height: 33px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #ffb548 !important;
  cursor: pointer;
}


/* jumbotron */
.jumbotron {
  background: radial-gradient(189.96% 61.18% at 50% 38.82%,
      rgba(255, 181, 72, 0) 0%,
      rgba(52, 44, 29, 0.80319) 73.22%,
      #08090a 99.74%);
  min-height: 100vh;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  position: relative;
  margin-bottom: 0;
  padding: 2rem 2rem;
  border-radius: 0;
  display: flex;


  & h1 {
    font-size: 4rem;
    line-height: 83px;
    text-align: center;
    letter-spacing: 3px;
    text-transform: uppercase;
  }

  & h3 {
    font-size: 1.33rem;
    line-height: 28px;
    letter-spacing: 2px;
    margin: 30px 0px 30px 0px;
  }
}


.cover {
  height: 100%;
  width: 100%;
  background: radial-gradient(189.96% 61.18% at 50% 38.82%,
      rgba(255, 181, 72, 0) 0%,
      rgba(52, 44, 29, 0.80319) 73.22%,
      #08090a 99.74%);
}

.btn {
  background: linear-gradient(194.68deg, #ffb548 11.27%, #f3af34 90.4%);
  border-radius: 4px;
  border: none;
  width: 260px;
  height: 60px;
}

a.btn {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  text-align: center;
  color: #1A1917;
}

.jumbotron {
  & .display-4 {
    color: white;
    margin-top: 200.7px;
    font-weight: 700;
  }

  & .story {
    font-family: 'Open Sans';
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
    margin-bottom: 0px;
    color: #fff;
  }

  & .scroll-down {
    height: 8.17px;
    width: 20.25px;
    display: flex;
    flex-direction: column;
  }

  & .scroll-down img:hover {
    cursor: pointer;
  }

  & a {
    color: #172b4d;
  }

}


.position-absolute {
  bottom: 0;
}

/* about */
.about {
  height: 100vh;
  background: radial-gradient(136.03% 54.57% at 50% 48.04%, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0) 0%, #080A0B 80.74%);
  background-repeat: no-repeat;
  min-height: 100vh;
  background-size: cover;
  background-position: center center;
  position: relative;
  display: flex;
  align-items: center;

  & .container .row {
    margin: auto;
  }

}

/* feature */
.feature {
  height: 100vh;
  background: radial-gradient(51.1% 80.48% at 30.85% 53.65%, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0) 19.2%, rgba(4, 5, 6, 0.520671) 47.48%, #080A0B 99.74%);
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* requirements */
.requirements {
  background: radial-gradient(33.26% 45% at 64.32% 47.1%, rgba(255, 255, 255, 0) 3.36%, rgba(0, 0, 0, 0) 19.22%, #080A0B 99.74%);
  background-repeat: no-repeat;
  min-height: 100vh;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  position: relative;

  & .heading {
    display: flex;
    flex-direction: column;
    padding-top: 80px;

    & .desc {
      max-width: 800px;
    }

    & .ask {
      font-family: Arial;
      font-style: normal;
      font-weight: normal;
      font-size: 14px;
      line-height: 16px;
      letter-spacing: 2px;
      text-align: center;
    }

  }

}

.spec-box {
  max-width: 573.2px;
}

.tbl .tbl-rounded tbody tr:last-child td:last-child {
  border-radius: 0 0 10px 0;
}

p.t-title {
  font-family: Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 24px;
  line-height: 28px;
  letter-spacing: 2px;
  color: #FFB548;
  text-transform: uppercase;
  opacity: 1 !important;
}

p.t-desc {
  font-family: 'Arial';
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 22px;
  color: #FFFFFF;
  opacity: 1 !important;
}

table {
  border-collapse: separate;
  border-spacing: 0;
  max-width: 573.2px;
  padding: 15px;
}

table tr th,
table tr td {
  border-right: 1px solid #979797;
  border-top: 1px solid #979797;
  padding: 15px;
}

table tr th:first-child,
table tr td:first-child {
  border-left: 1px solid #979797;
}

table tr th {
  background: #eee;
  border-top: 1px solid #979797;
  text-align: left;
}

table tr:last-child td:last-child {
  border-bottom: 1px solid #979797;
}

table tr:last-child td:last-child {
  border-bottom-right-radius: 15px;
}

/* quotes */
.quotes {
  min-height: 100vh;


  &.container {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;

    &.top-rate {
      align-items: center;

      & p.sub-desc {
        font-family: 'Open Sans';
        font-style: normal;
        font-weight: normal;
        font-size: 18px;
        line-height: 22px;
        color: #FFFFFF;
        margin-top: 30px;
        margin-bottom: 40px;
        max-width: 380;
      }
    }

  }

  .quotes-wrapper {
    display: flex;
    /* flex: 1; */
    width: 50%;
    flex-direction: column;
  }

  .fisrt-quotes {
    align-self: flex-end;
  }

  .third-quotes {
    align-self: flex-end;
  }
}

// .card {
//   max-width: 452.59px;
//   display: flex;
//   margin: 30px;
//   background-color: #3e8e41;
//   transition: 0.3s;
// }

// .card:hover {
//   background-color: #3e8e41;
//   color: white;
// }

.card-header {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  border-radius: 10px;
}

.card-header img {
  height: 65.27px;
  width: 65.27px;
  border-radius: 65.27px;
  box-shadow: 10px 3px 3px #FFB548;
  -moz-box-shadow: 10px 3px 3px #FFB548;
  -webkit-box-shadow: 10px 3px 3px #FFB548;
  -khtml-box-shadow: 10px 3px 3px #FFB548;
  margin-right: 30px;
}

.card-profile {
  display: flex;
  flex-direction: row;
  align-items: center;
}

p.name {
  font-family: Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 24px;
  line-height: 28px;
  letter-spacing: 2px;
  color: #FFB548;
  margin-bottom: 0px;
}

p.profession {
  font-family: Open Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 22px;
  /* or 122% */
  text-align: justify;
  color: #FFFFFF;
  opacity: 0.5;
  margin-bottom: 0px;
}

.card-title {
  font-family: Open Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 20px;
  line-height: 25px;
}

.card-text {
  font-family: Open Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 19px;
  color: #FFFFFF;
  mix-blend-mode: normal;
  opacity: 0.5;
}

/* Create two equal columns that floats next to each other */
.column {
  float: left;
  width: 50%;
  /* padding: 10px; */
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Newsletter */
.newsletter {
  background-color: #080A0B;
  min-height: 100vh;
}

.stone {
  background: radial-gradient(45.43% 53.19% at 50% 50%, rgba(255, 255, 255, 0) 0%, rgba(0, 0, 0, 0) 46.15%, #080A0B 99.74%);
  background-repeat: no-repeat;
  background-size: cover;
  height: 694.41px;
}

/*------------------------------------------------------------------*/
.subscribe {
  display: flex;
  flex-direction: row;
}

.wrap-input {
  position: relative;
  /* border: 1px solid #e6e6e6; */
  border-radius: 5px;
  padding: 6px 02px 8px 20px;

  width: 366.92px;
  height: 60px;

  background: rgba(255, 255, 255, 0.08);
  border-radius: 5px;
}

.label-input {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 19px;
  color: #FFFFFF;
  opacity: 0.5;
  border-radius: 4px;
  display: block;
  margin: 0px;
}

input {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 25px;
  color: #FFB548;
  display: block;
  background-color: rgba(255, 255, 255, 0);
  border: none;
  width: 95%;
}

/*---------------------------------------------*/
::placeholder {
  color: #FFB548;
  opacity: 1;
  /* Firefox */
}

:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #FFB548;
}

::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #FFB548;
}

.center {
  display: flex;
  align-items: center;

}

/* footer */
.footer {
  /* margin-top: 50px; */
  width: 100%;
  background-color: #080A0B;
  padding-bottom: 50px;
}

.menus {
  align-self: flex-end;
  text-align: right;
}

.menu {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: bold;
  font-size: 12px;
  line-height: 16px;
  text-align: right;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #FFFFFF;
}

.menus .menu {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: bold;
  font-size: 12px;
  line-height: 16px;
  text-align: right;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  color: #FFFFFF;
  margin-left: 20px;
}

.menu:hover {
  text-decoration: none;
}

.policy {
  text-align: right;
}

/* ------------link social --------------- */

/* .footer .fa-facebook-f::after {
  color: #3b5999;
}
.footer .fa-facebook-f::before {
  color: white;
}
.footer .fa-twitter::after {
  color: #55acee;
}.footer .fa-twitter::before {
  color: #fff;
}
.footer .fa-youtube-play::after {
  color: #cd201f;
}
.footer .fa-youtube-play::before {
  color: #fff;
}
.footer .fa-twitch::after {
  color: #e4405f;
}
.footer .fa-twitch::before {
  color: #fff;
} */

.footer .fa-facebook-f:hover:before {
  color: #3b5999;
}

.footer .fa-twitter:hover:before {
  color: #55acee;
}

.footer .fa-youtube-play:hover:before {
  color: #cd201f;
}

.footer .fa-twitch:hover:before {
  color: #e4405f;
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 990px) {
  .jumbotron h1 {
    font-size: 64px;
    line-height: 73px;
  }

  .column {
    width: 100%;
  }

  .subscribe {
    flex-direction: column;
  }

  .subscribe .ml-3 {
    margin-left: 0px !important;
    margin-top: 10px;
  }
}

@media screen and (max-width: 690px) {
  .card {
    width: 100%;
  }
}

@media screen and (max-width: 570px) {
  .jumbotron h1 {
    font-size: 50px;
    line-height: 70px;
  }
}

@media screen and (max-width: 769px) {
  .jumbotron h1 {
    font-size: 40px;
    line-height: 63px;
  }

  .jumbotron h3 {
    font-size: 24px;
    line-height: 28px;
    letter-spacing: 2px;
    margin: 30px 0px 30px 0px;
  }

  .heading {
    padding-top: 50px;
  }

  .spec-box {
    margin-top: 0px;
  }

  .quotes .container {
    flex-direction: column;
  }

  .quotes-wrapper {
    width: auto;
  }

  .stone {
    display: none;
  }

  .center {
    margin-top: 50px;
  }

  .subscribe {
    align-items: flex-end;
  }

  .newsletter {
    height: 775px;
  }

  .wrap-input {
    width: 100%;
  }
}

@media screen and (max-width: 489px) {

  html,
  body {
    width: fit-content !important;
  }

  p.desc {
    font-size: 42px;
  }

  .newsletter {
    height: 750px;
  }
}

// others

.isgoogle {
  background-color: #4285f4 !important;
  color: white;
  margin-top: 1rem;

  &:hover {
    background-color: #357ae8 !important;
    border: none;
  }

}

.content-wrapper {
  border-color: rgb(209, 201, 201);
  border-bottom-style: solid;
  border-bottom-width: thin;
  margin-bottom: 1rem;

  & p {
    color: #c4c1c1b5;
    font-size: 12px;
    opacity: 1;
  }

  & .card-title {
    color: #fbb341;
  }

}

.card-sign {
  max-width: 452.59px;
  display: flex;
  margin: 30px;
  background-color: #2c5b75;
  transition: 0.3s;
  box-shadow: 11px 11px 17px 1px rgba(0,0,0,0.55);
-webkit-box-shadow: 11px 11px 17px 1px rgba(0,0,0,0.55);
-moz-box-shadow: 11px 11px 17px 1px rgba(0,0,0,0.55);
border-radius: 20px;

  & p.error {
    text-align: center;
    background-color: crimson;
    border-radius: 5px;
  }

  & .btn {
    background: linear-gradient(194.68deg, #ffb548 11.27%, #f3af34 90.4%);
    border-radius: 4px;
    border: none;
    width: 100%;
    height: 60px;
    &:hover {
    box-shadow: 8px 8px 15px 0px rgba(0,0,0,0.55);
    -webkit-box-shadow: 8px 8px 15px 0px rgba(0,0,0,0.55);
    -moz-box-shadow: 8px 8px 15px 0px rgba(0,0,0,0.55);
    }
  }

  & .isgoogle {
    background: linear-gradient(194.68deg, #051c85d9 11.27%, #0e37a7 90.4%);
    border-radius: 4px;
    border: none;
    width: 100%;
    height: 60px;
  }

}

.has-search .form-control {
  padding-left: 2.375rem;
}

.has-search .form-control-feedback {
  position: absolute;
  z-index: 2;
  display: block;
  width: 2.375rem;
  height: 2.375rem;
  line-height: 2.375rem;
  text-align: center;
  pointer-events: none;
  color: #aaa;
}

.text-link {
  color: #f3af34;
  font-size: 1rem;

  &:hover {
    cursor: pointer;
  }
}

.navbar-brand {
  color: #FFB548;
}

.navbar-bg-dark {

  & .nav-link {
    color: white;
    font-size: 12px;
    font-weight: 700;
  }

  & .centered {
    display: flex;
    align-items: center;
  }
}

.game-detail {
  margin-top: 3rem;
  display: flex;
  align-items: center;
  flex-direction: column;
}

.carousel {
  &.carousel-inner {
    &.carousel-item {
      & img.d-block.centered {
        height: 450px;
        width: 100%;
      }
    }
  }
}

button:disabled {
  cursor: not-allowed;
  pointer-events: all !important;
}

.img-round {
  height: 100%;
  width: 100%;
  border-width: 5px;
  border-color: darkgray;
}

.upper-profile {
  display: flex;
  align-items: center;
  flex-direction: column;
  position: relative;
  min-height: 50vh;
}

.img-wrapper {
  height: 200px;
  width: 200px;
  border-radius: 50%;
  border-width: 2px;
  border-color: blue;
  position: relative;
  box-shadow: 11px 11px 17px 1px rgba(0,0,0,0.55);
-webkit-box-shadow: 11px 11px 17px 1px rgba(0,0,0,0.55);
-moz-box-shadow: 11px 11px 17px 1px rgba(0,0,0,0.55);
border-radius: 20px;
}

.icon-set-img {
  position: absolute;
  bottom: 20px;
  right: 0;
  background-color: lightgray;
  border-radius: 25%;
  box-shadow: -4px -3px 5px 0px rgba(0,0,0,0.55);
  -webkit-box-shadow: -4px -3px 5px 0px rgba(0,0,0,0.55);
-moz-box-shadow: -4px -3px 5px 0px rgba(0,0,0,0.55);

  &:hover {
    cursor: pointer;
  }
}

.divider {
  height: 3px;
  width: 100%;
}

.setting {
  position: absolute;
  top: 0;
  right: 0;

  & :hover {
    cursor: pointer;
  }
}

.bottom-profile {
  &.activity-container {
    &.list-act {
      display: flex;
      flex-direction: row;

      &.img-act {
        height: 100px;
        width: 1000px;
        background-color: 'brown';
        border-radius: 10px;
      }
    }
  }
}

.list-act {
  display: flex;
  flex-direction: row;
  align-items: center;
  // border-bottom-width: 1px;
  // border-bottom-color: lightgray;
  // border-bottom-style: solid;
}

.img-act {
  height: 86px;
  width: 100px;
  border-radius: 10px;
  box-shadow: 11px 11px 17px 1px rgba(0,0,0,0.55);
-webkit-box-shadow: 11px 11px 17px 1px rgba(0,0,0,0.55);
-moz-box-shadow: 11px 11px 17px 1px rgba(0,0,0,0.55);
border-radius: 20px;
}

.img-act-detail {
  height: 150px;
  width: 150px;
  margin-bottom: 1rem;
  border-radius: 10px;
  box-shadow: 11px 11px 17px 1px rgba(0,0,0,0.55);
-webkit-box-shadow: 11px 11px 17px 1px rgba(0,0,0,0.55);
-moz-box-shadow: 11px 11px 17px 1px rgba(0,0,0,0.55);
border-radius: 20px;
}

.desc-act {
  position: relative;
  background-color: darkcyan;
  padding: 8px 15px;
  border-radius: 20px;
  width: 100%;
}

.btn-play {
  margin-top: -.75rem;
}

.game-name-act {
  font-size: 1.75rem;
  font-weight: 700;
  font-family: 'Open Sans';
  color: turquoise;
}

.time-act {
  font-size: 0.75rem;
  font-weight: 300;
}

.form-control {
  background-color: #455261;
  border: 0;
  color: #fff;
  border-radius: 1rem;

  box-shadow: 4px 4px 15px 0px rgba(0,0,0,0.55);
  -webkit-box-shadow: 4px 4px 15px 0px rgba(0,0,0,0.55);
  -moz-box-shadow: 4px 4px 15px 0px rgba(0,0,0,0.55);
}

.form-control:disabled {
  cursor: not-allowed;
  background-color: #59586744;
  color: burlywood;
}

.profile-username {
  text-transform: uppercase;
  margin-top: 0.75rem;
  font-family: system-ui;
  font-weight: 900;
  font-size: xxx-large;
  color: #708090;
  margin-bottom: 0;
}

.game-card-list {
    // width: 150px;
    // height: 150px;
    padding: 0 10px;
    position: relative;
    & img {
      height: 90%;
      width: 100%;
      box-shadow: 4px 4px 15px 0px rgba(0,0,0,0.55);
      -webkit-box-shadow: 4px 4px 15px 0px rgba(0,0,0,0.55);
      -moz-box-shadow: 4px 4px 15px 0px rgba(0,0,0,0.55);

    }

    &:hover {
      cursor: pointer;
    }
}

/*Profile Card 5*/
.profile-card-5{
  margin-top:20px;
  box-shadow: 0 0 10px rgb(0 0 0 / 63%);
}
.profile-card-5 .btn{
  border-radius:2px;
  text-transform:uppercase;
  font-size:12px;
  padding:7px 20px;
}
.profile-card-5 .card-img-block {
  width: 91%;
  margin: 0 auto;
  position: relative;
  top: -20px;
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
    
}
.profile-card-5 .card-img-block img{
  border-radius:5px;
  box-shadow:0 0 10px rgba(0,0,0,0.63);
  transform-origin: 50% 65%;
  transition: transform .5s, filter .75s ease-in-out;
  filter: grayscale(50%);
}
.profile-card-5 h5{
    color:#ffb548;;
    font-weight:600;
}
.profile-card-5 p{
    font-size:14px;
    font-weight:300;
}
.profile-card-5 .btn-primary{
    background-color:#4E5E30;
    border-color:#4E5E30;
}

span {
	display: block;
  font-size: 12px;
  color: #4CB493;
	letter-spacing: 2px;
}

.profile-card-5 a {
  color: #4CB493;
  background-color: aliceblue;
  padding: 5px 10px;
  border-radius: 10px;
}

.profile-card-5 a:hover {
  box-shadow:0 0 10px rgba(0,0,0,0.63);
}

/* Underline From Center */
.hvr-underline-from-center {
  // display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  overflow: hidden;
}
.hvr-underline-from-center:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 52%;
  right: 52%;
  bottom: 0;
  background: #FFFFFF;
  border-radius: 50%;
  height: 3px;
  -webkit-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.profile-card-5:hover img{
	transform: scale(1.1);
  filter: grayscale(0);
		}
.profile-card-5:hover .hvr-underline-from-center:before, .profile-card-5:focus .hvr-underline-from-center:before, .profile-card-5:active .hvr-underline-from-center:before {
  left: 0;
  right: 0;
  margin-top: 5px;
  height: 2px;
  background: #000000;
  border-radius: 0;
}
